.tabWidget { 
    overflow:hidden; 
}

.tabWidget .tabBox { 
    height:28px; 
    z-index:1; 
    border-bottom:none; /* ÈòÁÙ Á¦°Å */
    _overflow:hidden;
}

.tabWidget .tab { 
    position:relative; 
    z-index:2; 
    padding-top:10px; 
    width:108px; 
    height:20px; 
    float:left; 
    background:url(../img/tabOff.gif) no-repeat; 
    letter-spacing:-1px;
}
.tabWidget .tab a { 
    padding-left: 10px; 
    text-decoration:none; 
    color:#999; 
    font:8pt µ¸¿ò,Dotum;
}

.tabWidget .on { 
    position:relative; 
    z-index:2; 
    width:108px; 
    height:20px; 
    background:url(../img/tabOn.gif) no-repeat; 
    letter-spacing:-1px; 
}
.tabWidget .on a { 
    text-decoration:none; 
    color:#6ebbf1; 
    font:8pt µ¸¿ò,Dotum; 
    font-weight:bold;
}

.tabWidget .tabContent { 
    padding:10px;  
    border-top:none; 
    background-color:transparent; /* Èò»ö ¡æ Åõ¸í */
    z-index:1;
}
.tabWidget .show { display:block; }
.tabWidget .hide { display:none; }

.tabWidget .tabContent .thumbnail {
    float:left;  
    text-align:center; 
}
.tabWidget .tabContent .thumbnail img { 
    border:1px solid #EEEEEE; 
    padding:5px;
}

.tabWidget .tabContent .titleBox {
    float:left; 
    margin:0; 
    padding-left:10px; 
    color:#888; 
}
.tabWidget .tabContent .titleBox .regdate { 
    font-family:tahoma; 
    font-size:.85em; 
    color:#AAAAAA; 
    padding-left:10px
}
.tabWidget .tabContent .titleBox a {padding-left:7px; }
.tabWidget .tabContent .titleBox li { 
    background:url(../img/iconSymbol.gif) no-repeat; 
    padding-left:10px; 
    margin-top:3px; 
    font-size:1em; 
    white-space:nowrap; 
    overflow:hidden; 
}
.tabWidget .tabContent .titleBox li .comment_cnt { 
    font-weight:normal; 
    font-size:0.8em; 
    color:#F48A23; 
}
.tabWidget .tabContent .titleBox li a { 
    padding-left:5px; 
    float:none; 
    border:0; 
    background:none; 
    color:#837f7f; 
    font-weight:normal; 
    font:9pt µ¸¿ò,Dotum; 
    letter-spacing:-1px; 
    text-decoration:none
}
.tabWidget .tabContent .titleBox li a:hover { 
    text-decoration:underline; 
}

.tabWidget .tabContent .titleBox li .author { 
    color:#AAAAAA; 
}
.tabWidget .tabContent .titleBox li .readAndVoted { 
    font-family:tahoma; 
    font-size:.8em; 
    color:#AAAAAA;
}
.tabWidget .tabContent .titleBox li .readAndVoted .readed { 
    color:#aaaaaa;
}
.tabWidget .tabContent .titleBox li .readAndVoted .voted { 
    color:#C8A64B;
}
